PETSc version 3.15.5
Fix/Edit manual page

# PetscSpaceType

String with the name of a PETSc linear space

### Synopsis

    typedef const char* PetscSpaceType;
    #define PETSCSPACEPOLYNOMIAL "poly"
    #define PETSCSPACETENSOR     "tensor"
    #define PETSCSPACESUM        "sum"
    #define PETSCSPACEPOINT      "point"
    #define PETSCSPACESUBSPACE   "subspace"

### See Also

PetscSpaceSetType(), PetscSpace

### Level

beginner

### Location

src/dm/dt/dualspace/../../../../include/petscfe.h
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages